package nckd.jimin.jyyy.hr.tsc.tso.formplugin.web.offer.moka;

import kd.bos.form.container.Tab;
import kd.hr.hbp.formplugin.web.HRDataBaseList;

import java.util.EventObject;

/**
 * @author Tyx
 * @date  2025/6/25
 * Offer管理插件 自动切换到已申请
 */
public class MokaOfferTagListPluginEx extends HRDataBaseList {

    @Override
    public void afterBindData(EventObject e) {
        super.afterBindData(e);
        Tab tab = this.getControl("tabap");
        tab.activeTab("hasapply");
    }
}
